Subject: Agree with Chengyan, about Qingsong's article (fwd)

From: Hongguang Zhou <[email-masked]>
Date: Fri, 8 Apr 1994 17:44:31 -0400 (EDT)

---------- Forwarded message ----------
Date: Fri, 08 Apr 1994 10:05:24 -0500 (CDT)
From:[email-masked]
To: [email-masked]
Subject: Agree with Chengyan, about Qingsong's article

I have the same feeling as Chengyan. 
Qingsong's article, serving as an editorial, is very biased and
inapproriate. The title is about the "DC Joint Meeting", but about
half of the article is spent to a very "subjective" description
of the IT's work. 

I don't want to repeat the debate about the details. We have been 
doing it for such a long time. Just point out a few small points:

1. Qingsong accuses the IT of postponing the trip.
   Is it really the sole responsibility of the IT?

2. Qingsong comments on Jian Zuohong's accounting practice as
   "JingJing YouTiao"!
   What a JingJing YouTiao!  Really just a joke.

3. Qingsong highly appraises Changsheng's secret trip to China.
   Is that the consensus of the DC Meeting, or just "YiXiao QingYuan".
   Such kind of gambling behavior could be potentially very harmful to 
   an organizations. Such behavior is gross violation of any
   proper procedure of IFCSS. The excuses of such behavior is somewhat
   ridiculous.  Can it be justified by any possible positive result?
   No! Not to mention that we haven't seen any such result at all.

I agree with Chengyan's basic assessment of Qingsong's article:
use the IFCSS Newsletter to voise one's own opinion. 

Qingsong's accusing other media such as CND of "Attacking (GongJi)"
IFCSS made me very sad, since it only indicates a lack of basic
understanding of one of the basic principles in a democratic society.

Yungui